@charset "utf-8";
/* CSS Document */

/*トップタイトル*/
.sub_title {
	text-align: left;
	padding-top: 15px;
	padding-left: 20px;
	font-size: 24px;
	/*color: #595755;*/
}
.sub_title_img {
	text-align: center;
	background-image: url(../image/nagare/title_nagare.png);
	height: 52px;
	width: 956px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
.nagare_menu_bg {
	background-color: #ffae00;
	padding-top: 5px;
	padding-bottom: 15px;
}
.nagare_txt {
	width: 930px;
	margin-right: auto;
	margin-left: auto;
}

.nagare_menu {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.mr12{
	margin-right: 12px;
}
.page_top {
	text-align: right;
	margin-top: 10px;
}
#nagare .page_top a{
	color: #29abe2;
}
#nagare .c_orange a{
	color: #ff874c;
}
/*#nagare a {
	color: #000;
}*/
.pr5{
	padding-right: 5px;
}
.c_red{
	color: #FF0000;
}
.step01 {
	background-image: url(../image/nagare/step01.png);
	height: 152px;
	width: 960px;
	background-repeat: no-repeat;
	margin-top: 10px;
}
.step02 {
	background-image: url(../image/nagare/step02.png);
	height: 152px;/*152px*/
	width: 960px;
	background-repeat: no-repeat;
	margin-top: 10px;
}
.step03 {
	background-image: url(../image/nagare/step03.png);
	height: 152px;/*176px*/
	width: 960px;
	background-repeat: no-repeat;
	margin-top: 10px;
}
.step04 {
	background-image: url(../image/nagare/step04.png);
	height: 242px;
	width: 960px;
	background-repeat: no-repeat;
	margin-top: 10px;
}
.step05 {
	background-image: url(../image/nagare/step05.png);
	height: 77px;
	width: 960px;
	background-repeat: no-repeat;
	margin-top: 10px;
}
.bg_yellow{
	background-color: #F9F6E8;
}
.step_bg01 {
	background-color: #FFF;
	margin-right: 25px;
	margin-left: 25px;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 900px;
	position: absolute;
	margin-top: 35px;
	padding-left: 10px;
}
.step_bg02 {
	background-color: #FFF;
	margin-right: 25px;
	margin-left: 25px;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 900px;
	position: absolute;
	margin-top: 35px;
	padding-left: 10px;
}
.step_bg03 {
	background-color: #FFF;
	margin-right: 25px;
	margin-left: 25px;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 900px;
	position: absolute;
	margin-top: 35px;
	padding-left: 10px;
}
.step_bg04 {
	background-color: #FFF;
	margin-right: 25px;
	margin-left: 25px;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 900px;
	margin-top: 35px;
	position: absolute;
	padding-left: 10px;
}
.step_bg05 {
	background-color: #FFF;
	margin-right: 25px;
	margin-left: 25px;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 900px;
	margin-top: 35px;
	position: absolute;
	padding-left: 10px;
}
.va_middle{
	vertical-align: middle;
}
.va_middle{
	vertical-align: middle;
}
.top_link {
	font-size: 18px;
	text-align: right;
}
.check_btn {
	padding-top: 15px;
	padding-right: 50px;
	background-color: #ff8106;
	color: #FFF;
	padding-bottom: 15px;
	padding-left: 50px;
	cursor: pointer;
}
.answer {
	color: #0f74bc;
}
.answer_line {
	color: #e59f01;
	text-decoration: underline;
}
.u_line {
	text-decoration: underline;
}
.qa_bg {
	background-color: #f2f2f2;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	margin-top: 5px;
}
